Jump to content
electricdream75

16.0.1.445 USA available, various questions.

Recommended Posts

Hi to all,

 

as from object: anyone know the exact release date for the English version? If not precise when you believe will be released?

 

Thank you very mutch.

Share this post


Link to post

No exact release date, it will be a gradual release so not all regions will see it at the same time, I would allow a few weeks & keep an eye on the 2nd important topic, when the time comes the latest version number will be changed.

 

Share this post


Link to post

Hello,

 

We have been hinted 18/Jan/2016 as the release date of english (and russian?) language versions of Kaspersky 2016 MR1. Localizations in small national languages may take as long as mid-March 2016.

 

Yours Sincerely: Tamas Feher, Hungary.

 

Hi to all,

 

as from object: anyone know the exact release date for the English version? If not precise when you believe will be released?

 

Thank you very mutch.

 

Share this post


Link to post

Hi,

 

I run Win 7 with KIS 2015 and Firefox. I want to upgrade KIS to 2016 and Firefox to the latest 43 version. The problem is already well known and documented.

Question - should I just ignore all extant versions of 16.0.1.445 (e.g. 9529 or 9488)? The 9488 is available for download from Home Users\KIS & KAV under Windows 10 compatability.

richbuff said on the 23.01 that 9529 had been removed and 16.0.1.445 was unavailable to Home Users yet so I am assuming that 9488 has a very specific usage and so not for all Home Users.

I guess when the final version is available it will be widely announced but I don't want to make a mistake given that one version of 16.0.1.445 i.e. 9488 is available to home users.

 

Thanks

 

Share this post


Link to post
I am also confused. I have had this page booked marked for awhile http://usa.kaspersky.com/downloads/software-upgrades/.

 

So at the moment I am using Kaspersky Internet Security version 16.0.1.445 is this version safe to use.

 

I am using Windows 10 64 bit 8 GB ram

 

I'm also one of the confused.

I have Kaspersky Internet Security version 16.0.1.445 downloaded, awaiting installation, to overcome the well documented issues with Firefox, but I'm uncertain what to do.

According to the Beta forum it was good to go in early January, and we've seen the indication of the final release date to be within a few weeks, or a few days ever since then.

The update appears to have been released on the US website, but still no official word from Kaspersky.

Share this post


Link to post

the english version on the US store is the official one: KIS16.0.1.445en_9488 and KAV 16.0.1.445en_9478.exe

other locations will come in due time. no confusion

Edited by massalama

Share this post


Link to post
the english version on the US store is the official one: KIS16.0.1.445en_9488 and KAV 16.0.1.445en_9478.exe

other locations will come in due time. no confusion

 

Hi Massalama,

 

Sorry to be pedantic but 9488 is for ALL windows versions i.e. 7,8, and 10? I have 7 with no intention as yet to move to 10.

 

Thanks

Share this post


Link to post

It is for all windows versions. It is on the servers at Kaspersky labs, USA. It is official. It is okay to download and install. :)

Share this post


Link to post
It is for all windows versions. It is on the servers at Kaspersky labs, USA. It is official. It is okay to download and install. :)

 

Ok for a UK user to install now or do I have to wait for the official UK release?

 

Share this post


Link to post
It is for all windows versions. It is on the servers at Kaspersky labs, USA. It is official. It is okay to download and install. :)

 

This is excellent news. Thanks very much.

Share this post


Link to post
It is for all windows versions. It is on the servers at Kaspersky labs, USA. It is official. It is okay to download and install. :)

 

I shall probably regret asking this but Firefox has released version 44 - will we have the "Kaspersky Protection could not be verified in Firefox" again or is 44 covered?

Share this post


Link to post

In theory, Firefox version 44 should work fine but I cannot say for certainty because I have not had the chance to test it yet.

Share this post


Link to post
I shall probably regret asking this but Firefox has released version 44 - will we have the "Kaspersky Protection could not be verified in Firefox" again or is 44 covered?

 

The Extension works fine for Firefox 44 and KIS 16.0.1.445 -- "in the clear" -- now on four Windows computers. Unfortunately, still a problem for OS/X and, who knows when that will be updated!

Share this post


Link to post

Hello,

 

is the "Kaspersky Protection" add-on after KIS 16.0.1.445 update works with Firefox 64 Bits? Thanks.

Edited by Adnen

Share this post


Link to post

It seems in FF x64 "Kaspersky Protection" is not installed automatically, so You may try to install it manually from:

C:\Program Files (x86)\Kaspersky Lab\Kaspersky Total/InterNet Security 16.0.1\FFExt\light_plugin_firefox\addon.xpi

Also, I think "Kaspersky Root Certificate" should be imported manually in FF x64...

Edited by harlan4096

Share this post


Link to post
It seems in FF x64 "Kaspersky Protection" is not installed automatically, so You may try to install it manually from:

 

Also, I think "Kaspersky Root Certificate" should be imported manually in FF x64...

 

I knew I would regret it.

I have two people saying:

"With KIS 16.0.1.445 Firefox fully accepts the "Kaspersky Protection" add-on."

"The Extension works fine for Firefox 44 and KIS 16.0.1.445 -- "in the clear" -- now on four Windows computers"

so everything ok!!"

Now you say

"It seems in FF x64 "Kaspersky Protection" is not installed automatically, so You may try to install it manually from:

Also, I think "Kaspersky Root Certificate" should be imported manually in FF x64..."

So just to be clear - I have no problem with FF32-bit but real problems if I want to use FF64-bit. Is that right? If so the next question is when do we get a 64-bit solution?

Thanks

Share this post


Link to post
the english version on the US store is the official one: KIS16.0.1.445en_9488 and KAV 16.0.1.445en_9478.exe

other locations will come in due time. no confusion

 

 

Thanks massalama.

 

All clear now :ay:

 

Cheers :beer:

Share this post


Link to post

No real problems once You do just those 2 "not so difficult workarounds" to make it working fine in Kaspersky 2016... I can show You step by step how to do them.

 

Anyway, FireFox x64 not so long time as a final stable channel, and for now, I saw some benchmarks (compared to FF x86) and does not have any real improvement to use over x86, in fact, FF x64 is slower than x86, in most of the cases... so I think Mozilla has still long way ahead to improve x64 versions...

 

Also Kaspersky trend developing is to erase the add-on dependency in general in browsers... maybe for Kaspersky 2017? We still have to wait some months...

Edited by harlan4096

Share this post


Link to post
No real problems once You do just those 2 "not so difficult workarounds" to make it working fine in Kaspersky 2016... I can show You step by step how to do them.

 

Anyway, FireFox x64 not so long time as a final stable channel, and for now, I saw some benchmarks (compared to FF x86) and does not have any real improvement to use over x86, in fact, FF x64 is slower than x86, in most of the cases... so I think Mozilla has still long way ahead to improve x64 versions...

 

Also Kaspersky trend developing is to erase the add-on dependency in general in browsers... maybe for Kaspersky 2017? We still have to wait some months...

 

Thanks Harlan - now I am up to date. Sorry about all the emails but I needed to completely clear. Thanks very much for your excellent help. Even after 9 years I still think Kaspersky has the best user-support in IT.

Share this post


Link to post

You are welcome :)

 

I forgot to add that if You want to use FF x64 in "Safe Money", You should add also "Kaspersky Root Certificate" & "Kaspersky Protection" add-on in the FF x64 protected browser instance :)

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.